.u-section-1 .u-sheet-1 {
  min-height: 1377px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 6rem;
  width: 899px;
  text-decoration: none solid rgb(0, 0, 0);
  margin: 0 121px;
}

.u-section-1 .u-line-1 {
  width: 912px;
  margin: 79px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 72px 0 0;
}

.u-section-1 .u-image-1 {
  width: 1137px;
  height: 712px;
  margin: 20px 0 0 auto;
}

.u-section-1 .u-text-3 {
  margin: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  margin: 33px 0 0;
}

.u-section-1 .u-line-2 {
  width: 912px;
  height: 2px;
  margin: 32px auto 60px 114px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1254px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 589px;
  }

  .u-section-1 .u-line-2 {
    margin-left: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1116px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-1 {
    width: 720px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 451px;
  }

  .u-section-1 .u-line-2 {
    width: 720px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1003px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.9272727272727272rem;
    width: 540px;
  }

  .u-section-1 .u-line-1 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 338px;
  }

  .u-section-1 .u-line-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 986px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.272727272727273rem;
    width: 340px;
  }

  .u-section-1 .u-line-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-1 .u-image-1 {
    height: 213px;
    margin-top: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 50px;
    font-size: 1.125rem;
  }

  .u-section-1 .u-line-2 {
    margin-top: 50px;
    margin-bottom: 49px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1071px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-image-1 {
  height: 529px;
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  margin: 10px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  margin: 45px 0 0;
}

.u-section-2 .u-line-1 {
  width: 912px;
  margin: 45px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-2 .u-image-1 {
    height: 402px;
    width: 867px;
    margin-top: 45px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-line-1 {
    margin-bottom: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 930px;
  }

  .u-section-2 .u-image-1 {
    height: 334px;
    width: 720px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 50px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 50px;
    margin-bottom: 59px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    height: 251px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-2 .u-image-1 {
    height: 158px;
    margin-top: 50px;
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-line-1 {
    margin-bottom: 49px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1099px;
}

.u-section-3 .u-text-1 {
  margin: 31px 0 0;
}

.u-section-3 .u-image-1 {
  height: 589px;
  margin: 60px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-3 .u-line-1 {
  width: 912px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-top: 32px;
  }

  .u-section-3 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-line-1 {
    margin-top: 23px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1020px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    height: 388px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1099px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 869px;
  }

  .u-section-3 .u-image-1 {
    height: 205px;
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-line-1 {
    margin-top: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}